 /* BEGIN DIALOG ACTOR*/
#dialogActorsTask {
    position: absolute;
    /* top: 175px; */
    background:#fafafa;
    border: #e2e2e2 solid 1px;
    /* padding: 20px; */
    min-width: 500px;
    /* border-radius: 44px; */
    /* min-height: 350px; */
    border-radius: 10px;
    min-height: 350px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    margin-left:300px;

        left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    width: 100px;

}
    /* DIALOG HEADER */

    #dialogActorsTask .dialog-actors-tasks-header {
        justify-content: space-between;
        flex-direction: row;
        display: flex;
        background: #2e3d4e;
        padding: 10px;
        border-radius: 10px 10px 0px 0px;
        min-height:0px;
    }

    #dialogActorsTask .dialog-actors-tasks-header-title-container {
    }

        #dialogActorsTask .dialog-actors-tasks-header-title-container .dialog-actors-tasks-header-title {
            font-size: 17px;
            font-weight: bold;
            color: white;
        }

    #dialogActorsTask .dialog-actors-tasks-header-close-container {

    }

        #dialogActorsTask .dialog-actors-tasks-header-close-container .dialog-actos-tasks-header-close-item {
            cursor: pointer;
            color: #fff;
            font-size: 22px;
            font-weight: bold;
        }

    /* DIALOG BODY */
    #dialogActorsTask #dialogActorsTaskContent .dialogActorsTaskContent {
        padding: 10px;
    }

/* END DIALOG ACTOR*/

/* BEGIN DIALOG LEGENDA*/
#dialogLegendaStatoWF {
    position: absolute;
    /* top: 175px; */
    background:#fafafa;
    border: #e2e2e2 solid 1px;
    /* padding: 20px; */
    min-width: 500px;
    /* border-radius: 44px; */
    /* min-height: 350px; */
    border-radius: 10px;
    min-height: 350px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    margin-left:300px;

        left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    width: 100px;

}
    /* DIALOG HEADER */

    #dialogLegendaStatoWF .dialog-actors-tasks-header {
        justify-content: space-between;
        flex-direction: row;
        display: flex;
        background: #2e3d4e;
        padding: 10px;
        border-radius: 10px 10px 0px 0px;
        min-height:0px;
    }

    #dialogLegendaStatoWF .dialog-actors-tasks-header-title-container {
    }

        #dialogLegendaStatoWF .dialog-actors-tasks-header-title-container .dialog-actors-tasks-header-title {
            font-size: 17px;
            font-weight: bold;
            color: white;
        }

    #dialogLegendaStatoWF .dialog-actors-tasks-header-close-container {

    }

        #dialogLegendaStatoWF .dialog-actors-tasks-header-close-container .dialog-actos-tasks-header-close-item {
            cursor: pointer;
            color: #fff;
            font-size: 22px;
            font-weight: bold;
        }

    /* DIALOG BODY */
    #dialogLegendaStatoWF #dialogLegendaStatoWFContent .dialogLegendaStatoWFContent {
        padding: 10px;
    }

/* END DIALOG LEGENDA*/


/* BEGIN TABLE */
.workflow-dialog-table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
}

    .workflow-dialog-table thead th {
        color: #1c94c4;
        border: solid 1px #d0d0d0;
        border-bottom: solid 1px #1c94c4;
        font-size: 13px;
    }

    .workflow-dialog-table tbody td {
        color: #000000;
        border: solid 1px #d0d0d0;
        padding: 5px;
        font-size: 13px;
    }

    .workflow-dialog-table tbody tr:hover td {
        background: none repeat scroll 0 0 #fbec88;
        color: #000000;
        cursor: pointer;
    }

/* END TABLE*/

.workflow-status-button-generic {
        margin-top: 8px;
    width: 100px;
    border: 1px solid #c5dbec;
    font-weight: bold;
    color: #3d6380;
    cursor: pointer;
    background-color: white;
    padding: 5px;
    border-radius: 6px;
    margin: 5px;
}